-PR-
解決済み

IE5.5の修復、DLLファイルのバージョンについて

  • 暇なときにでも
  • 質問No.81985
  • 閲覧数62
  • ありがとう数1
  • 気になる数0
  • 回答数1
  • コメント数0

フレッツADSL接続をしています。Win98です。
IE5.5SP1でブラウジングしていると
「現在接続されていません。オフライン作業にするか再接続して下さい」という窓が現れます。(こちらで質問した所「IE5.5のServicePackをインストールしたらよいとの回答を得ましたので、試しましたがダメでした。)
そこで又この件でいろいろ検索していたら、ある掲示板で「プログラムの追加と削除」でIEの修復をしたら良くなった」という情報を得ました。早速試みたのですが、
「次のエラーのためIE5.5を修復できません。VBSCRIPT.DLLファイルのVersion4.0.0.3419が存在しますが、必要となるVBSCRIPT.DLLファイルのバージョンはVersion5.5.0.4801です。」というのが出ました。
さぁ、これからどうしたらいいのか・・・わかりません。いまのIE5.5はIE5をアンインストールせずに上書きインストールしたのですが、これと関係あるのでしょうか?
一旦、IE5.5SP1をアンインスールして、インストールしなおせばいいのでしょうか?ちなみにアンインストールする場合、何かバックアップしておくべきもの、ありますか。お気に入りとか。DLLファイルのバージョンアップをする方法があるのでしょうか?専門知識がないのでわかりやすく教えて下さい。とても大変そうなら「諦めるしかない」という事でも結構です。
通報する
  • 回答数1
  • 気になる
    質問をブックマークします。
    マイページでまとめて確認できます。

質問者が選んだベストアンサー

  • 回答No.1
レベル11

ベストアンサー率 31% (63/197)

多分、同件でしょう。
確認していただけますか?
補足コメント
noname#4080

うまく出来ました。助かりました。
投稿日時 - 2001-05-29 04:30:45
お礼コメント
noname#4080

!!!そうです。うれしいです。有難うございました。
でも私に出来るかな?
参考サイトにアクセスしてもたついたら補足に書き込みますので助けてください。
投稿日時 - 2001-05-29 01:58:55
関連するQ&A
-PR-
-PR-
このQ&Aで解決しましたか?
関連するQ&A
-PR-
-PR-
このQ&Aにこう思った!同じようなことあった!感想や体験を書こう
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する
-PR-
-PR-
-PR-

特集


新大学生・新社会人のパソコンの悩みを解決!

いま みんなが気になるQ&A

関連するQ&A

-PR-

ピックアップ

-PR-
ページ先頭へ